<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/app_group_height_170"
    android:background="@color/gray_b4"
    android:orientation="vertical">


    <android.support.v4.view.ViewPager
        android:id="@+id/viewpager_fgt_main_banner"
        android:layout_width="match_parent"
        android:layout_height="@dimen/app_group_height_170" />

    <RadioGroup
        android:id="@+id/group_fgt_main_banner"
        android:layout_width="match_parent"
        android:layout_height="14dp"
        android:layout_alignParentBottom="true"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingTop="4dp" />

</RelativeLayout>
